Bug 139025 - Adding Channel Mappings to SVC0099-SVC0114
Adding Channel Mappings to SVC0099-SVC0114
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Red Hat Satellite QA List
Depends On:
Blocks: 82114
  Show dependency treegraph
Reported: 2004-11-12 11:17 EST by Matt Webbink
Modified: 2007-04-18 13:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-29 15:06:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
RHEL 3 Channel Mappings (59.13 KB, text/plain)
2004-11-12 11:18 EST, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2004-11-12 11:17:29 EST
SVC0099-SVC0114 have been setup in Oracle Production and QA, as well
as Web Production and QA.

Please map the RHEL channels to SVC0099-SVC0114, as described in the
attached .csv file.
Comment 1 Matt Webbink 2004-11-12 11:18:23 EST
Created attachment 106582 [details]
RHEL 3 Channel Mappings
Comment 2 Matt Webbink 2004-11-12 11:23:10 EST
The latest revision (# 9711) of rhel3-mappings.csv has been committed
to svn.

Please push to QA.
Comment 3 Chris MacLeod 2004-11-12 11:28:32 EST
tool passes QA so we are close to not having to hand this off to peter
but it's not in prod till 3.6.0 lands so... prodops can't handle it
and I don't have a rw pass to the db anylong. 


reassigning to pjones.
Comment 4 Peter Jones 2004-11-12 16:34:26 EST
On QA now.
Comment 5 Matt Webbink 2004-11-12 17:14:40 EST
Please push to production.

FYI - Once this is pushed to production, Bug # 136821 will also be
Comment 6 Peter Jones 2004-11-29 14:46:51 EST
SVC0099 doesn't exist in prod.
Comment 7 Matt Webbink 2004-11-29 14:59:00 EST
SVC0099 has been added to the production Web Catalog.
Comment 8 Peter Jones 2004-11-29 15:06:40 EST
On prod.

Note You need to log in before you can comment on or make changes to this bug.